import request from '@/utils/request'

export function getCounts() {
  return request({
    url: '/api/admin/get-counts',
    method: 'get'
  })
}


export function getChartsData(params) {
  return request({
    url: '/api/admin/get-charts-data',
    method: 'get',
    params: params
  })
}

export function getChartsHome(params) {
  return request({
    url: '/api/admin/chart/home',
    method: 'get',
    params: params
  })
}

export function getNotice () {
  return request({
    method: 'get',
    url: '/api/admin/other/notice',
    isLoading: false
  })
}
